/* =======
   EYEBROW
   =======  */
   
.eyebrow {
    color: var(--color__blue__1);
   text-transform: uppercase; }
 
 .eyebrow,
 .eyebrow h2 {
   font-weight: 400;
   font-size: 1.4rem; }
       
.eyebrow__pill {
  background: var(--color__gray__05);
  color: var(--color__navy__1);
  display: inline-flex;
  border-radius: 999px;
  padding: 0.5em 1.2em;
  font-weight: 500; }
   
.eyebrow__pill p,
.eyebrow__pill h2,
.eyebrow__pill h3 {
  display: flex;
  align-items: center;
  gap: .8em;
  margin: 0;
  line-height: 0; }
   
.eyebrow__pill img {
  width: auto;
  height: 1.5em;
  vertical-align: middle; }

/* Theme */
.m__theme__gray .eyebrow__pill {
  background: var(--color__white); }  

.m__theme__navy .eyebrow__pill {
  background: var(--color__navy__2);
  color: var(--color__white); }


   
/* =======
   IMAGES
   =======  */  
.image .img {
   max-width: 100%;
   width: 100%;
   height: auto;
   display: block; }
   
.imagefit,
.imageinset {
  position: relative; }
   
.imagefit .image,
.imageinset .image {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }	

.imagefit .image img {
  object-fit: cover;
  width: 100%;
  height: 100%; }

.imageinset .image {
  left: 15px;
  top: 15px;
  width: calc(100% - 30px);
  height: calc(100% - 30px); }

.imageinset .image img {
  object-fit: contain;
  width: 100%;
  height: 100%; }
         

   
 
/* ==============
   LISTS - CHECKS
   ============== */
ul.checklist li,
.has__checklist ul li {
  position: relative;
  /* margin-bottom: 1em; */
  padding-left: calc(1em + 16px); }


ul.checklist li:last-of-type,
.has__checklist ul li:last-of-type {
  margin-bottom: 0; }

.column-showcase .has__checklist ul li {
   margin-bottom: 1em; }
          
ul.checklist li::before,
.has__checklist ul li::before {
   content: '';
   position: absolute;
   left: 0;
   top: .3em;
   transform: translateY(0.2em);
   width: 16px;
   height: 16px;
   z-index: 1;
   background: no-repeat center;
   background-size: 16px;
   background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'><g fill='none' fill-rule='nonzero'><path d='M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zm4.26 5.59a.53.53 0 0 0-.8.03l-4.85 5.2-2.21-2.21a.53.53 0 0 0-.75.75l2.63 2.63a.53.53 0 0 0 .81-.21l5.25-5.63a.53.53 0 0 0-.08-.76z' fill='%234074B8'/></g></svg>"); }

ul.checklist li::before,
.column-showcase .has__checklist ul li::before { /* When not inside content */
  top: 0; }

.hero__content__highlights ul.checklist li {
  margin-bottom: 0; }

/* Sub lists */
.has__checklist ul li ul {
  margin-top: 1em; }

.has__checklist ul li ul li::before {
  position: absolute;
  left: 0em;
  top: .3em;
  height: 7px;
  width: 7px;
  display: inline-block;
  transition: all .6s;
  border-radius: 7px;
  background: var(--color__blue__2); } 	
   
/* Feature Slider (Green)*/
.feature-slider .has__checklist ul li::before {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'><g fill='none' fill-rule='nonzero'><path d='M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zm4.26 5.59a.53.53 0 0 0-.8.03l-4.85 5.2-2.21-2.21a.53.53 0 0 0-.75.75l2.63 2.63a.53.53 0 0 0 .81-.21l5.25-5.63a.53.53 0 0 0-.08-.76z' fill='%2355BA96'/></g></svg>"); }

/* Adjust for larger font */
/* .feature-slider .has__checklist ul li {
  margin-bottom: .5em; } */


   
   
   
/* ====
   META
   ====  */

/* Card meta list */    
ul.meta {
   color: var(--color__gray__40); }

ul.meta li {
   margin-right: 1em;
   margin-bottom: .2em;
   display: inline-block; }
        


    
       
/* =======
   TABLE
   =======  */    
  
table {
  width: 100%;
  text-align: left;
  background: var(--color__white);
  border-radius: var(--border-radius);
  border-collapse: collapse;
  overflow: hidden; }  

table th {
   font-weight: 500; }   

table tr {
   border-bottom: 1px solid var(--color__gray__10); }

table tbody tr:last-of-type {
   border-bottom: none; }
     

   
table th,
table td {
   vertical-align: text-top;
   padding: 1.5rem; }    

/* Banding */
/* 
   .has__header-row
   .without__header-row
*/
table thead tr,
table tbody tr:nth-of-type(even) {
   background: var(--color__gray__05); }  

table.without__header-row tr:nth-of-type(even) {
   background: var(--color__white); }
   
table.without__header-row tr:nth-of-type(odd) {
   background: var(--color__gray__05); }


/* Table Module */
.table table th,
.table table td {
   padding: 2rem; }    

/* Typography */
table td p {
  margin-bottom: 1em; }

table td p:last-of-type {
  margin-bottom: 0; }  
  

/* =======
  ICONS
  =======  */  
.icon {}

.icon img { 
  max-width: 100%; }

.icon__48 {
  width: 4.8rem;  }

.icon__36 {
  width: 3.6rem;  }

.icon__90 {
  width: 9rem;  }
     
@media (max-width: 860px) {
  
  .icon__48 {
    width: 3.6rem;  }

}


/* ================
   LIST: CATEGORIES
   ================  */ 
   
ul.list__categories {
  display: flex;
  gap: .75em .5em;
  justify-content: center;
  flex-wrap: wrap; }

#news-results {
  scroll-margin: 300px;
}

/* ======
   TOGGLE
   ========  */  
.toggle {
  height: 8px;
  width: 14px;
  transition: transform .2s;
  background: no-repeat center;
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='8' viewBox='0 0 14 8' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolygon fill='%234074B8' points='13 1.454 6.5 8 0 1.454 1.444 0 6.5 5.091 11.556 0'/%3E%3C/svg%3E"); }
  
.active .toggle {
  transform: rotate(180deg); }  
  

/* ==========
   HIGHLIGHT
   =========  */  

.highlight {
  border-radius: 4px;
  padding: 4px 8px;
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 1em;
  text-transform: uppercase;
  white-space: nowrap;
  background: var(--color__gray__05); }

.highlight__orange {
  color: var(--color__white);
  background: var(--gradient__orange); }
  
table .highlight {
  margin-top: 2px; }  
  
 
 
/* =======
   SIDEBAR
   =========  */   
 
.article__sidebar__container {
  position: sticky;
  top: calc(var(--header-height) + var(--spacing__md));
  padding: var(--spacing__xxs);
  background: var(--color__gray__05);
  border-radius: var(--border-radius); } 

.article__sidebar__container .toc {
  margin-top: calc(-1 * var(--spacing__xxs)); }

/* =======
   SIDEBAR
   =========  */  
.inline-form {
  max-width: 780px;
  margin: 0 auto;
  background: var(--color__gray__05);
  padding: 5px 5px 5px 10px;
  border-radius: 20em; }
     
.inline-form form {
  display: flex;
  align-items: center;
  gap: 0.5em;
  width: 100%; }
     
.inline-form form .single-input {
  flex: 1 1 auto;
  border: none;
  outline: none;
  border-radius: 20em;
  background: transparent;
  min-width: 0; }

.inline-form form .single-input:focus {
  box-shadow: none; }
       
.inline-form form .submit {
  flex: 0 0 auto; }
    
.inline-form input {
  font-size: 1.8rem; }

/* Dark version */
.inline-form__dark {
  border: 1px solid var(--color__blue__1);
  background: var(--color__navy__2); }

     
.inline-form__dark form .single-input {
  color: var(--color__white); }
    
/* Icon submit */
.submit__icon {
  height: 44px;
  width: 44px;
  padding: 0 !important;
  background-position: center !important; }


/* =======
   UTLITY ANIMATION
   =========  */  
@keyframes fadeinout {
  0% { opacity: 1; }
  80% { opacity: 1; }
  100% { opacity: 0; }
}


/* =======
   PAGINATION
   =========  */  

.pagination {
  display: flex;
  gap: .5em;
  justify-content: center;
  margin-top: var(--spacing__md); }

.pagination .pagination-link {
  display: inline-block;
  width: 2.8rem;
  height: 2.8rem;
  line-height: 2.3rem;
  border: 2px solid var(--color__blue__1);
  background: transparent;
  border-radius: 50%;
  cursor: pointer; }
  
.pagination .pagination-link.current {
  color: var(--color__white);
  background: var(--color__blue__1); }


/* ==============
   ARTICLE SEARCH
   ==============  */  
.no-results {
  grid-column: 1 / -1; }
  
  

/* ===============
   GLOBAL CONTACTS
   ===============  */    
  
.global-contacts { /* Where we display phone + email as set in options */
  display: flex;
  gap: var(--spacing__sm); }

    
 /* =======
    PILL
    ======= */  
 
 button.pill {
   position: relative;
   display: inline-block;
   padding: 0.75em 2em;
   border: none;
   border: 2px solid var(--color__blue__1);
   font-weight: 400;
   background: transparent;
   color: inherit;
   border-radius: 2em;
   font-size: 1em;
   z-index: 1;
   cursor: pointer;
   transition: color 0.4s, background 0.4s; }
 
 button.pill:hover { 
   background: var(--color__navy__2); }
   
 button.pill.active {
   background: var(--color__blue__1); }
      
      
      
 /* ====================
   BOX SHADOW UNDERLINE
   ==================== */        
.u-links a,
.gfield_consent_description a {
  box-shadow: 0 1px 0 0 rgba(0,0,0,.2); }
   
.u-links a:hover,
.gfield_consent_description a:hover {
  box-shadow: 0 1px 0 0 rgba(0,0,0,.4); }
     
     
.m__theme__navy .u-links a,
.m__theme__navy .gfield_consent_description a {
  box-shadow: 0 1px 0 0 rgba(255,255,255,.3);  }
     
.m__theme__navy .u-links a:hover,
.m__theme__navy .gfield_consent_description a:hover {
  box-shadow: 0 1px 0 0 rgba(255,255,255,.6); }  
  
  
  
  
/* =========
   COOKIEBOT
   =========  */ 
.CookieDeclarationTypeHeader {
  font-size: 3rem; }

.CookieDeclarationTable {
  font-size: 1.3rem !important; }
   
.CookieDeclarationType {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important; }
  
.CookieDeclarationTableHeader,
.CookieDeclarationTableCell {
  padding: 1rem !important; }

.CookieDeclarationTableHeader,
.CookieDeclarationTableCell {
  border-bottom: none !important; }

.CookieDeclarationTableHeader {
  font-weight: normal !important; }

#CookieDeclarationChangeConsent {
  display: flex !important;
  gap: 2rem !important;
  margin-top: 3rem !important; }

@media (max-width: 800px) {
  
  #CookieDeclarationChangeConsent {
    justify-content: center;
    flex-wrap: wrap; }

}


 
/* Remove pip between buttons */  
#CookieDeclarationUserStatusLabelWithdraw { visibility: hidden; }
#CookieDeclarationUserStatusLabelWithdraw a { visibility: visible; } 

/* ID */
#CookieDeclarationUserStatusLabelConsentId {
  word-break: break-all; }
  
/* Table overflow */
.CookieDeclarationType {
  overflow-x: scroll;
  max-width: calc(100vw - var(--spacing__sm) - var(--spacing__sm)); }

.CookieDeclarationType table {
  min-width: 700px; }
  
  
  
  
  
  